 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 3032px;
}

.u-section-1 .u-text-1 {
  margin: 59px auto 0;
}

.u-section-1 .u-list-1 {
  grid-template-rows: auto;
  margin-top: 28px;
  margin-bottom: 0;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: 100%;
  grid-gap: 10px 10px;
  min-height: 3094px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 18px;
}

.u-section-1 .u-image-1 {
  height: 507px;
  width: 1092px;
  margin: 19px 12px 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.5rem;
  margin: 20px 12px 0;
}

.u-section-1 .u-text-3 {
  font-size: 1.25rem;
  font-weight: 700;
  width: 296px;
  margin: 20px auto 0;
}

.u-section-1 .u-text-4 {
  font-style: italic;
  margin: 20px 12px 0;
}

.u-section-1 .u-container-layout-2 {
  padding: 0 18px;
}

.u-section-1 .u-image-2 {
  height: 507px;
  width: 1092px;
  margin: 19px 12px 0;
}

.u-section-1 .u-text-5 {
  font-size: 1.5rem;
  margin: 20px 12px 0;
}

.u-section-1 .u-text-6 {
  font-size: 1.25rem;
  font-weight: 700;
  width: 296px;
  margin: 20px auto 0;
}

.u-section-1 .u-text-7 {
  font-style: italic;
  margin: 20px 12px 0;
}

.u-section-1 .u-container-layout-3 {
  padding: 0 18px;
}

.u-section-1 .u-image-3 {
  height: 507px;
  width: 1092px;
  margin: 19px 12px 0;
}

.u-section-1 .u-text-8 {
  font-size: 1.5rem;
  margin: 20px 12px 0;
}

.u-section-1 .u-text-9 {
  font-size: 1.25rem;
  font-weight: 700;
  width: 296px;
  margin: 20px auto 0;
}

.u-section-1 .u-text-10 {
  font-style: italic;
  margin: 20px 12px 0;
}

.u-section-1 .u-container-layout-4 {
  padding: 0 18px;
}

.u-section-1 .u-image-4 {
  height: 507px;
  width: 1092px;
  margin: 19px 12px 0;
}

.u-section-1 .u-text-11 {
  font-size: 1.5rem;
  margin: 20px 12px 0;
}

.u-section-1 .u-text-12 {
  font-size: 1.25rem;
  font-weight: 700;
  width: 296px;
  margin: 20px auto 0;
}

.u-section-1 .u-text-13 {
  font-style: italic;
  margin: 20px 12px 0;
}

.u-section-1 .u-container-layout-5 {
  padding: 0 18px;
}

.u-section-1 .u-image-5 {
  height: 507px;
  width: 1092px;
  margin: 19px 12px 0;
}

.u-section-1 .u-text-14 {
  font-size: 1.5rem;
  margin: 20px 12px 0;
}

.u-section-1 .u-text-15 {
  font-size: 1.25rem;
  font-weight: 700;
  width: 296px;
  margin: 20px auto 0;
}

.u-section-1 .u-text-16 {
  font-style: italic;
  margin: 20px 12px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-repeater-1 {
    grid-gap: 0px 0px;
    grid-auto-columns: 100%;
  }

  .u-section-1 .u-image-1 {
    height: 420px;
    width: 904px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-2 {
    height: 420px;
    width: 904px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-5 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-7 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-3 {
    height: 420px;
    width: 904px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-10 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-4 {
    height: 420px;
    width: 904px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-11 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-13 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-5 {
    height: 420px;
    width: 904px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-14 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-16 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-image-1 {
    height: 318px;
    width: 684px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
  }

  .u-section-1 .u-image-2 {
    height: 318px;
    width: 684px;
  }

  .u-section-1 .u-text-5 {
    width: auto;
  }

  .u-section-1 .u-image-3 {
    height: 318px;
    width: 684px;
  }

  .u-section-1 .u-text-8 {
    width: auto;
  }

  .u-section-1 .u-image-4 {
    height: 318px;
    width: 684px;
  }

  .u-section-1 .u-text-11 {
    width: auto;
  }

  .u-section-1 .u-image-5 {
    height: 318px;
    width: 684px;
  }

  .u-section-1 .u-text-14 {
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 3220px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-1 {
    height: 242px;
    width: 520px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-2 {
    height: 242px;
    width: 520px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-3 {
    height: 242px;
    width: 520px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-4 {
    height: 242px;
    width: 520px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-5 {
    height: 242px;
    width: 520px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-image-1 {
    height: 149px;
    width: 320px;
  }

  .u-section-1 .u-image-2 {
    height: 149px;
    width: 320px;
  }

  .u-section-1 .u-image-3 {
    height: 149px;
    width: 320px;
  }

  .u-section-1 .u-image-4 {
    height: 149px;
    width: 320px;
  }

  .u-section-1 .u-image-5 {
    height: 149px;
    width: 320px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 199px;
}